@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
@font-face {
	font-family: 'GESSTwoBold-Bold';
	src: url('fonts/gesstwobold.eot');
	src: url('fonts/gesstwobold.eot?#iefix') format('embedded-opentype'),url('fonts/gesstwobold.svg#gesstwobold') format('svg'),url('fonts/gesstwobold.ttf') format('truetype'),url('fonts/gesstwobold.woff') format('woff'),url('fonts/gesstwobold.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'GESSTwoLight-Light';
	src: url('fonts/gesstwolight.eot');
	src: url('fonts/gesstwolight.eot?#iefix') format('embedded-opentype'),url('fonts/gesstwolight.svg#gesstwolight') format('svg'),url('fonts/gesstwolight.ttf') format('truetype'),url('fonts/gesstwolight.woff') format('woff'),url('fonts/gesstwolight.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'GESSTwoMedium-Medium';
	src: url('fonts/gesstwomedium.eot');
	src: url('fonts/gesstwomedium.eot?#iefix') format('embedded-opentype'),url('fonts/gesstwomedium.svg#gesstwomedium') format('svg'),url('fonts/gesstwomedium.ttf') format('truetype'),url('fonts/gesstwomedium.woff') format('woff'),url('fonts/gesstwomedium.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?22s83o');
  src:  url('fonts/icomoon.eot?22s83o#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?22s83o') format('truetype'),
    url('fonts/icomoon.woff?22s83o') format('woff'),
    url('fonts/icomoon.svg?22s83o#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-icon4:before {
  content: "\e903";
}
.icon-icon5:before {
  content: "\e904";
}
.icon-icon1:before {
  content: "\e900";
}
.icon-icon2:before {
  content: "\e901";
}
.icon-icon3:before {
  content: "\e902";
}

body .wpb_content_element{
    font-size: 16px
}
div,td{
	font-family: 'Roboto Slab', serif,"GESSTwoLight-Light";
}
form,body,ul,li,h1,h2,h3,h4,h5,h6,h7,p{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,h6,h7{
	font-weight:normal;
}
li{
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}
td{
	vertical-align:top;
}
img{
	border:0px;
}
.mainContainer{
	padding:40px 0;
}
.safeArea{
	max-width:1170px;
	margin:0 auto;
	direction:ltr;
}
.introText{
	font-size:18px;
	color:#000000;
	line-height:29px;
	padding-bottom:40px;
	margin-bottom:40px;
	border-bottom:3px solid #d9d9d9;
    text-align: left
}
.clearBoth{
	clear:both;
}
.progPic,h3.progTitle,p.progDescp{
	margin-bottom:10px;
}
h3.progTitle{
	font-family: 'Roboto Slab', serif,'GESSTwoMedium-Medium';
	font-size:20px;
	color:#000000;
    line-height: 28px
}
p.progDescp{
	font-size:16px;
	color:#000;
	font-family: 'Roboto Slab', serif,'GESSTwoLight-Light';
}
a.readMore{
	text-decoration:underline;
	display:inline-block;
	font-size:14px;
	color:#ba131a;
	font-family: 'GESSTwoBold-Bold','Roboto Slab', serif;
    font-weight: 600
    
}
a.readMore:hover{
	text-decoration:none;
	color:#000;
}
.programsListing li,.partnershipListing li{
/*	width:362px;*/
	float:left;
/*	margin:0 25px 0 0;*/
	height:420px;
    width:32%;
    margin:0 2% 0 0;
}
.partnershipListing li{
	height:auto;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:20px;
	margin-bottom:20px;
}
.programsListing li:nth-child(3n),.partnershipListing li:nth-child(3n){
	margin:0px;
}
.patnershipLeftCol{
	width:270px;
	float:right;
}
.patnershipRightCol{
	float:left;
	width:870px;
}
.partnerPic{
	float:left;
	margin:0 20px 20px 0;
}
.partnerPic img,.partnershipImg img{
	border:1px solid #a1a1a1;
}
h3.partnerTitle{
	font-family: 'GESSTwoMedium-Medium','Roboto Slab', serif;
	font-size:18px;
	color:#000000;
	line-height:28px;
}
p.partnerDescp{
	font-size:18px;
	color:#000;
	font-family: 'GESSTwoLight-Light','Roboto Slab', serif;
	line-height:28px;
}
.mainPartnerCont{
	margin-bottom:30px;
}
h2.sectionTitle{
	font-size:20px;
	color:#000;
	font-family: 'GESSTwoMedium-Medium','Roboto Slab', serif;
	border-bottom:3px solid #01864d;
	display:inline-block;
	padding-bottom:5px;
	margin-bottom:30px;
}
h3.reportsTitle,h3.reportsTitle a{
	font-family: 'GESSTwoMedium-Medium','Roboto Slab', serif;
	font-size:16px;
	color:#000;
	text-decoration:none;
	font-weight:normal;
}
h3.reportsTitle a:hover{
	color:#ba131a;
}
.reportsListingCont{
	margin-bottom:15px;
}
.reportsList li,.tagsContainer{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #e1e1e1;
}
.tagsContainer{
	background:url(../images/tagsicon.png) no-repeat right 3px;
	padding-right:25px;
}
div.date{
	font-size:14px;
	color:#2c2c2c;
	font-family: 'Roboto Slab', serif;
}
.redColor,.redColor a{
	color:#ba131a !important;
}
.redColor a:hover{
	color:#000 !important;
}
.paginationContainer{
	text-align:center;
	direction:ltr !important;
}
.paginationContainer a{
	display:inline-block;
	border:1px solid #e1e1e1;
	padding:9px 15px;
	color:#999999;
	font-size:15px;
	font-family: 'Roboto Slab', serif;
	text-decoration:none;
	margin:0 5px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.paginationContainer a:hover{
	color:#FFF;
	background:#ba131a;
	border:1px solid #ba131a;
}
.filterMainCont{
	background:#f0f0f0;
	padding:15px;
}
.filtetLabel{
	float:left;
	display:inline-block;
	font-size:20px;
	color:#000000;
	font-family: 'GESSTwoMedium-Medium','Roboto Slab', serif;;
	margin:7px 0 0 0;
}
.selectFilter{
	float:left;
	width:360px;
	margin-left:25px;
	background:#FFF url(../images/selectarrow.gif) no-repeat 95% 50%;
}
.dk-selected{
    margin-left: 10px
}
.publicationsStats{
	display:inline-block;
	width:65px;
	margin-left:8px;
	vertical-align:top;
}
.publicationPic{
	display:inline-block;
	width:160px;
	vertical-align:top;
	margin-left:9px;
}
.publicationPic img{
	border:1px solid #a1a1a1;
}
h3.publicationTitle{
	margin-bottom:30px;
}
h3.publicationTitle,h3.publicationTitle a{
	font-size:18px;
	color:#000;
	text-decoration:none;
	font-family: 'Roboto Slab', serif,'GESSTwoMedium-Medium';
}
h3.publicationTitle a:hover{
	color:#ba131a;
}
.tagsContainer,.tagsContainer a{
	font-size:14px;
	color:#999999;
	font-family:  'Roboto Slab', serif,'GESSTwoLight-Light';
}
.publicationInfoCont{
	display:inline-block;
	width:605px;
	vertical-align:top;
    margin-left: 10px
}
.downloadPDFLinks a{
	display:block;
	padding:0 25px 0 0;
	font-size:16px;
	color:#ba131a;
	font-family:  'Roboto Slab', serif,'GESSTwoMedium-Medium';
	text-decoration:underline;
	margin-bottom:7px;
}
.downloadPDFLinks a:after,.downloadDoc::after{
    content: "\f1c1";
    font-family: 'FontAwesome';
/*
    background:url(../images/pdficon.png) no-repeat right 3px;
    width:20px;
    height:20px;
*/
    margin-left:10px;
    display:inline-block

}
.downloadPDFLinks a:hover{
	text-decoration:none;
	color:#000;
}
.tagsContainer a:hover{
	text-decoration:none;
	color:#ba131a;
}
.dateContainer,.commentsContainer{
	background:#000;
	color:#FFF;
	text-align:center;
	font-size:18px;
	font-family: 'Roboto Slab', serif, 'Roboto Slab', serif;
	padding:15px 0;
	margin-bottom:10px;
}
.commentsContainer{
	background:#999999;
}
.dateContainer span,.commentsContainer span{
	display:block;
	text-transform:uppercase;
	font-size:14px;
}
.publicationsListing li{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #cccccc;
    font-family: 'Roboto Slab', serif;
}
.searchContainer{
	background:#FFF;
	border:5px solid #e1e1e1;
	margin-bottom:30px;
	padding:12px 12px 7px 12px;
}
.searchFieldCont{
	width:190px;
	float:right;
}
.searchFieldCont input{
	width:100%;
	background:none;
	font-size:16px;
	color:#000;
	font-family:'Roboto Slab', serif,'GESSTwoMedium-Medium';
	border:0px;
}
.searchIcon{
	width:17px;
	float:left;
	margin:3px 0 0 0;
}
.mapContainer{
	width:471px;
	margin:0 auto;
	position:relative;
}
.page_content {
    line-height:24px
}
.pinsListing{
	background:url(../images/redpin.png) no-repeat;
	width:18px;
	height:27px;
	cursor:pointer;
	position:absolute;
}
.pinsListing:hover{
	background:url(../images/greenpin.png) no-repeat;
}
#pin1{
/*	left:150px;
	top:292px;*/
}
.pinDetails{
	position:absolute;
	left:40px;
	top:-15px;
	width:365px;
	background:#FFF;
	border:1px solid #cecece;
	display:none;
    z-index: 1000
}
.popupHeader{
	background:#555957;
	padding:15px;
}
h3.locationTitle{
	color:#FFF;
	font-size:20px;
	font-family:'Roboto Slab', serif,'GESSTwoMedium-Medium';
	float:right;
    line-height: 26px;
    margin: 0
}
a.mapLink{
	float:left;
	text-decoration:underline;
	color:#FFF;
	font-size:14px;
	font-family:'Roboto Slab', serif,'GESSTwoMedium-Medium';
	margin:5px 0 0 0;
}
.eventDatePopup{
	background:url(../images/dateback.gif) repeat;
	text-align:center;
	padding:27px 10px;
	font-size:16px;
	color:#333333;
	font-family:'Roboto Slab', serif,'GESSTwoMedium-Medium';
}
.eventDatePopup span{
	display:block;
	color:#ca3829;
	font-size:36px;
	font-family:'Roboto Slab', serif;
	font-weight:bold;
}
.eventInfoPopup{
	padding:15px;
}
.calendarDate{
	font-family:'Roboto Slab', serif;
	margin-bottom:10px;
	font-size:12px;
	color:#999999;
	background:url(../images/calendaricon.png) no-repeat right top;
	padding-right:20px;
	direction:ltr;
	text-align:right;
}
.allEvents{
	margin-top:30px;
	text-align:center;
}
.allEvents a{
	display:inline-block;
	color:#000;
	border:1px solid #000;
	padding:10px 30px;
	font-size:14px;
	font-family:'GESSTwoMedium-Medium';
	text-decoration:none;
}
.allEvents a:hover{
	background:#ba131a;
	border:1px solid #ba131a;
	color:#FFF;
}
.pinDetails:before{
	background:url(../images/popuparrow.png) no-repeat left top;
	width:13px;
	height:26px;
	content:' ';
	position:absolute;
	left:-13px;
	top:15px;
}
.overlayContainer{
	width:712px;
	background:#FFF;
	direction:rtl;
	display:none;
}
h2.overlayTitle{
	font-size:26px;
	color:#000;
	font-family:'GESSTwoMedium-Medium';
	margin-bottom:15px;
}

/*** Samah ***/

.head-topbar{
    background:#292d2b !important;
    padding: 0 !important;
    height: 40px;
    line-height: 40px
}
.head-topbar .left{
    background:#097446 !important;
    padding: 10px 20px !important;
    height: 20px !important;
    line-height: 20px !important;
}

.head-topbar a.search{
    background-color:transparent !important;
    border: 1px solid #FFF
}
.head-topbar a.search::before{
    background-color:transparent !important;
}
.widget-box-inner:hover .round a.inner{
	background:#01864d !important
}
strong.logo:before, #nav li.active a:before, #nav li:hover > a:before, .widget-box-inner:hover .round a.inner:before, .timeline-project-box .holder .heading-area:before, .event-heading:before, #nav li:hover > a, .color-1:before, #nav li.active > a, .color-2:before, .color-3:before, .color-4:before, .color-5:before, .menu ul li.current-menu-item > a, #nav li.current-menu-item > a, .menu ul li.current-menu-item > a:before, #nav li.current-menu-item > a:before{
	border-top-color:#01864d !important
}
.mnt:before{
	background:#FFF !important
}

#cp-header-1, #cp-header-2, #cp-header-3, #header{
	background:none !important
}

#nav-outer{
	box-shadow: none !important
}

.cp-banner .caption a.view,.btn-view{
    border:1px solid #FFF;
    background:transparent !important;
	  
}
.cp-banner .caption a.view:hover,.btn-view:hover{
	background:#FFF !important;
	color:#01864d !important;
}

strong.logo-4{
	margin-top:0 !important
}
.navigation-area .nav-collapse > ul > li > a{
	padding-bottom:30px
}
.navigation-area .nav-collapse > ul > li > a:before{
	content: "";
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
	background-color: #ba131a;
	opacity: 0
}
.navigation-area .nav-collapse > ul > li > a:after {
	top: 3px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(186, 19, 26, 0);
	border-top-color: #ba131a;
	border-width: 5px;
	margin-left: -5px;
	opacity: 0;
}
.navigation-area .nav-collapse > ul > li:hover > a:before, .navigation-area .nav-collapse > ul > li:hover > a:after,.navigation-area .nav-collapse > ul > li.current-menu-item> a:before,.navigation-area .nav-collapse > ul > li.current-menu-item> a:after,li.current-menu-ancestor > a:after,li.current-menu-ancestor > a:before{
	opacity: 1 !important;
}
.sub-menu li a:hover{
	color:#01864d !important
}
.our-project h3{
	border-color:#01864d !important
}

.gallery-box{
	background:#ca3829 !important;
	
}
.footer-top,.footer-top h4{
	color:#101010 !important
}


.upcoming-events-box{
	margin-bottom:40px
}

strong.logo-4{
    width: 246px !important;
}

/*
header .menu-row{
    padding-bottom: 20px
}
*/
header .nav-holder{
    padding-top: 58px
}


header .header-social{
    font-size: 18px
}

header .header-social {
    font-size: 25px;
    padding-top: 2px !important;
}

.gallery-box .caption:before{
    background:#c53929 !important
}

.publicationsListing ul{
    margin-left: 0
}

.footer-top .box-1 h4{
    border-bottom-color:#48a67e
}

.footer-top .box-1 p,.footer-top  .box-1 .textwidget a{
    color:#101010
}
.footer-top  .box-1 .textwidget a:hover{
    color:#ba131a;
    text-decoration: underline
}
.latest-news-box h3{
    border-color:#01864d !important
}

.latest_posts .css3accordion-cp li{
    width: 300px !important;
    margin-left: 130px !important
}
.latest_posts .css3accordion-cp li:first-child{
    margin-left: 0 !important
}
.latest_posts .css3accordion>ul>li>.inner-acc{
    width: 100% !important
}

.latest_posts .css3accordion>ul>li .thumb{
    display: none
}
.latest_posts .css3accordion>ul>li .top{
    padding-left: 4px
}
.latest_posts .css3accordion>ul>li .top i{
    color:#333 !important
}
.css3accordion>ul>li .readmore{
    color:#ba131a !important ;
    text-decoration: underline !important 
}
.css3accordion>ul>li .readmore:hover{
    color:#48a67e
}
.latest-news-box{
    margin-bottom: 0 !important
}
#home .content{
    margin-bottom: 0
}


.fa-group:before, .fa-users:before{
    content: "\e900" !important;
    font-family: 'icomoon' !important;
}
.fa-globe:before{
    content: "\e901" !important;
    font-family: 'icomoon' !important;
}
.fa-user:before{
    content: "\e902" !important;
    font-family: 'icomoon' !important;
}


.full-width .publicationsListing li{
    display: inline-block;
    width: 47%;
    margin-left: 45px;
}
.publicationsListing li:first-child{
    margin-left: 0
}
.full-width .publicationInfoCont{
width: 276px;
     margin-left: 20px;
}

.publicationPic.hide{
    display: none
}
.full-width .publicationsListing li{
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none
}

.sidebar-recent-post .upcomint-frame,.project-detail .frame{
    border:none !important;
    box-shadow: none !important;
    position: relative;
    cursor: pointer
}
.project-detail .frame{
    margin-bottom: 20px
}
.sidebar-recent-post .upcomint-frame img{
    width: 100% !important
}
.sidebar-recent-post .upcomint-frame::after{
    content:"";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.63);
    z-index: 10
}
.sidebar-recent-post  .upcomint-frame::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(../images/playbtn.png) no-repeat center center;
    z-index: 15
}

.footer-top .textwidget,.footer-top .textwidget div{
        font-family: "Open Sans" !important;
    color:#101010
}

.contactDivs div{
    position: relative;
    padding-left: 23px
}
.contactDivs div i{
    position: absolute;
    left: 0;
    top: 4px
}
.cp-heading-full{
    position: relative;
    font-size: 24px !important;
    padding-bottom: 10px !important
}
.cp-heading-full::after{
    content:"";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 75px;
    height: 3px;
    background:#ca3829
}

.vc_btn3 {
    border:none !important;
    color:#fff !important;
    height: 52px;
    line-height: 52px;
    padding: 0 17px;
    font-family: 'Roboto Slab', serif;
    background:#ca3829 !important;
    font-weight: 700
    
}
.vc_btn3:hover{
    background:#188a59 !important;
}

body .greySquareRow{
    background: transparent url(../images/greybg.jpg) repeat 0 0;
    padding-top: 30px !important;
    position: relative;
    top: 5px
}

.downloadLabel {
    text-align: right;
    line-height: 58px;
    
}

.downloadLabel .wpb_content_element{
    margin-bottom: 0
}
/*

.our-project .btn-view{
    color:#2e2e2e !important;
    border-color:#2e2e2e !important
}
.our-project .btn-view:hover{
    background:#188a59 !important;
    color:#FFF !important;
    border-color:#188a59 !important
}*/

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{
    left: auto !important;
    right: 20px
}


.vc_tta.vc_tta-accordion .vc_tta-panel-heading{
    background: #ebebeb !important;
}
.vc_tta.vc_tta-accordion .vc_active .vc_tta-panel-heading{
    background:transparent url(../images/greenpattern.jpg) repeat 0 0 !important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a{
    padding-left: 20px !important
}
.vc_active .vc_tta-panel-heading a{
    color:#FFF !important
}
.vc_active  i:before{
    border-color:#FFF !important
}

.vc_tta-panel-heading a::before{
    content:"";
    position: absolute;
    right: 48px;
    top:0;
    width: 2px;
    background:#FFF;
    height: 100%
}

.vc_tta-panel {
    margin-bottom: 2px
}

.membersListing .wpb_single_image .vc_single_image-wrapper.vc_box_circle img{
    width: 150px;
    height: 150px
}
.membersListing  .wpb_text_column.wpb_content_element {
    text-align: center
}

.vc_custom_heading{
    font: 400 22px/22px 'Roboto Slab', serif !important;
}

.memberNoImage .wpb_column{
    border-bottom:1px solid #e1e1e1;
    margin-bottom: 45px;
    margin-left: 35px;
    text-align: left !important
}
.memberNoImage .wpb_column p{
    text-align: left !important
}
.memberNoImage.vc_row .wpb_column:first-child{
    margin-left: 0
}

 h2.h-style, h3.h-style{
    margin-bottom: 30px !important
}

.widget-box-inner .inner{
    text-align: center;
    
}
.round a.inner .fa{
    width: 100%
}
.round a.inner{
    color:#000000 !important
}
.widget-box-inner:hover .round a.inner{
    color:#FFF !important
}

.programsListing ul:before, .programsListing ul:after {
	content: " ";
	display: table
}
.programsListing ul:after {
	clear: both
}

.programsListing ul{
    margin-left: 0
}

.news-page .news-box  .frame{
    width:100%;
    float: none;
    margin-right: 0;
    margin-bottom: 20px !important;
    border:none !important;
    box-shadow: none !important
}
.blog-content .frame{
    border:none !important;
    box-shadow: none !important;
    margin-bottom: 0 !important
}
.news-page .news-box .text{
    max-width: 100% !important;
    float: none
}

.readmore,.news-box .text a.readmore{
    color:#ba131a !important;
    text-decoration: underline !important;
}

.news-box .text-top-row a .fa,.bottom-row .fa,.detail-row .fa{
    color:#2f3432
}

.news-box .text-top-row  .mnt,.bottom-row .title{
    font-weight: bold !important
}
.bottom-row:before{
    display: none
}
.news-page .audio_player.song-list, .news-page .post_featured_image.thumbnail_image{
    width: 100% !important
}

.sidebar-recent-post li{
    padding: 0 !important;
    padding-bottom: 15px !important;
    margin-bottom: 15px !important
}

.sidebar-recent-post h3{
        border-color: #01864d !important;
}

.widget_em_widget ul li ul li{
    border-bottom: none !important;
    padding-bottom: 0 !important;
    margin-bottom:5px !important;
    color:#2c2c2c
}

.widget_em_widget > ul > li{
    border-bottom: 1px solid #e1e1e1 !important;
    float: left !important;
    padding-bottom: 15px !important;
    margin-bottom: 15px !important
}

.footer-copyright a{
    color:#000;
    font-weight: bold
}
.footer-copyright a:hover{
    color:#ba131a
}
.footer-middle-text{
    text-align: center;
}
.footer-middle-text:before{
    content:""
}

.footer-middle-text{
    text-align: center
}

#block_content_first > div > article{
    margin-bottom: 30px
}
.noMarginBottom{
    margin-bottom: 0 !important
}

.greyBg{
    background:#f0f0f0
}

.paddingTop{
    padding-top: 30px
}

.memberNoImage .vc_column-inner {
    padding-left: 0 !important
}
.memberNoImage{
    margin: 0 !important
}

.ContainerFix  .vc_column-inner {
    padding: 0 !important
}

.patnershipRightCol .publicationPic.hide + .publicationInfoCont{
    width: 775px
}

.partnersListingNoImage{
    display: none
}

.partnershipListing li p{
    text-align: left !important
}

.patnershipRightCol .mainPartnerCont p{
    text-align: left !important
}

.reportsList{
    margin-left: 0
}

.event-heading{
    background:#01864d !important
}

.event-row .text{
    background: #f0f0f0 !important;
    box-shadow: none !important
}

.event-row .frame{
    border: none !important;
    box-shadow: none !important
}


.langBtn{
    float: left;
    margin-right: 15px;
    color: #FFF;
    border: 1px solid #FFF;
    height: 26px;
    line-height: 26px;
    padding: 0 15px;
    margin-top: 6px;
    font-family: 'GESSTwoLight-Light','Roboto Slab', serif;
}
.langBtn:hover{
    background:#01864d;
    color:#FFF
}

.fb_iframe_widget iframe{
    width:100% !important;
    height:100% !important
}
.fb_iframe_widget > span{
        width: 274px !important;
    height: 158px !important;
}
.membersListing  .wpb_text_column.wpb_content_element{
    font-size:14px
}
.membersListing  .wpb_text_column.wpb_content_element strong{
    font-size:15px
}

.commentsContainer{
    display:none
}


.contactRow .wpb_content_element{
    margin-bottom:6px !important
}
.contactRow .wpb_content_element a{
    font-size:14px;
    color:#ba131a;
    text-decoration:underline;
    font-weight:600;
    font-family: 'Roboto Slab', serif;
}
.contactRow .wpb_content_element a:hover{
    color:#333
}
.sidebar_section address ul li strong{
    color:#333
}
.sidebar-recent-post address ul li{
    margin-bottom:0 !important
}
address ul li strong .fa{
    height:25px
}
ul.portfolio-filter li{
    margin-bottom:15px !important
}
.our-programs a.btn-view{
    border-color:#2e2e2e !important;
    color:#48a67e !important
}
.our-programs a.btn-view:hover{
    background:#097446 !important;
    color:#FFF !important;
    box-shadow: none !important
}
.programsListing li{
    height:auto;
    margin-bottom:35px !important
}
.footer-middle-text img{
    margin-right: 10px;
    margin-bottom: 24px;
    position: relative;
    top: 10px;
    font-size: 16px
}
.footerVideo{
    width: 100% !important;
    height: 200px !important;
}


.programsLanding li{
    width:33.333%;
    margin: 0 !important
}
.programsLanding li img{
    width:100% !important
}

.programsLanding .progTile,.programsLanding .progDescp,.programsLanding{
    text-align: center
}
.programsLanding .progDescp{
    padding: 0 45px
}
.progTile a{
 color:inherit !important   
}
.progTile a:hover{
 color:#ba131a !important   
}

.footer-middle-text{
    width:1000px;
    float: left
}
.footer-social-box ul{
    padding-top: 23px
}
.page_content{
    font-size: 18px
}

.downloadDoc{
    color: #ba131a;
    text-decoration: underline;
    font-size: 16px;
    font-weight:600

}
.widget-box-inner .downloadDoc{
    display: block;
    margin-top:15px
}
.downloadDoc:hover{
    color:#333 !important
}
#lang_sel_list{
    float: left;
    margin-right: 15px;
    margin-top:6px;
    font-family: "GESSTwoLight-Light" !important
}

.sub-menu li.current-menu-item a,.sub-menu li:hover a{
    background:#097446 !important;
    color:#FFF !important
}

 h3.progTile{
    line-height: 28px !important;
    }

.partnershipListing ul{
    margin: 0
}

 .cp-heading-full{
     font-weight: 600 !important   
    }

.text h3{
    font-size: 18px;
    color:#ba131a
}
.text h2{
    font-size: 24px !important;
    font-weight: bold !important
}

.blog-box-1 .text ul li{
    margin-bottom: 8px;
    list-style-type: disc;
}
.blog-box-1 .text ul{
    padding-left: 15px
}
.blog-box-1 .text ul ul,.blog-box-1 .text ul ol{
    padding-left: 15px
}
.blog-box-1 .text ol{
    padding-top: 10px
}
.blog-box-1 .text ol > li{
    list-style-type: decimal;
     margin-bottom: 8px;
}


.blog-box-1 .text p, .blog-box-1 .text ul li {
    font-size: 16px;
    color: #000;
}

.partnerPic.hide{
    display: none
}
.error-page .holder h2:before{
    display: none !important
} 

.sitemapItems{
    font-weight: bold;
    font-size: 18px;
    color:#000
}
.sitemapItems:hover{
	color:#ca3829
}
.sitemapSubItems{
    display: block;
    margin-bottom: 7px
}
.sitemapSubItems:hover{
    color:#000
}


.introText{
    width:100%
}



@media (max-width: 1200px) {
    .halfPageImage {
        width:100% !important;
        float: none !important
    }
    .halfPageImage img{
        max-width: 900px
    }

}


.finalMembersRow{
    margin-bottom: 60px
}


.pagination-all.pagination ul > li > a, .pagination ul > li > span{
    box-shadow: none !important;
    line-height: 43px !important
}


#newsletter_mess > div {
    color: red;
    position: absolute;
    bottom: 0;
    left: 0;
}
.share-socila ul li a:hover{
    background:#ba131a !important
}

.backBtn a{
    text-decoration: underline
}
.backBtn a:hover{
    color:#000 !important
}

.backBtn:before{
    content: "\f104";
    font-family: FontAwesome !important;
    margin-right:10px
}
.backBtn{
    text-align: right
}


article.column ul li{
    list-style-type: disc;
    margin-bottom:10px
}
.page-id-739 .widget-box-inner:hover .round a.inner{
    cursor: default;
}

.page-id-739 .widget-box-inner:hover .round a.inner{
    background-color: rgb(240, 240, 240) !important;
    cursor: default;
        color: #000000 !important;
}
.page-id-739 .widget-box-inner:hover .round a.inner:before{
    border-top-color: #f0f0f0 !important;
}
.page-numbers.current{
    border-color:#ba131a !important
}

.pagination li{
    border-bottom: none !important
}

.pagination-all.pagination ul:before,.pagination-all.pagination ul > li:first-child:before,.pagination-all.pagination ul > li:last-child:after{
    display: none
}

.search-results .blog_listing {
    margin-bottom: 40px
} 


.page-id-739 .widget-box-inner:hover .round a.inner:before {
      border-top-color:#f0f0f0 !important
}

.introText .wpb_content_element{
    margin-bottom: 0 !important
}
.introText p{
    margin: 0
}
.introText{
    padding-bottom: 30px
}

#searchsubmit:hover{
    background:#097446 !important
}
.menu-row{
    background:#FFF
}

.sitemapSubItems{
    color:#000 !important
}
.sitemapSubItems:hover{
    text-decoration: underline !important
}

.selectFilter .dk-selected{
    max-width:85% !important
}

.introText.noCategories{
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0
}

.mainPartnerCont{
        line-height: 26px !important;
    font-size: 16px;
    color: #000;
}

.backBtn{
    margin-bottom: 15px
}

.inner-banner h1{
    line-height: 30px
}
.news-box .text h2 a{
    line-height: 23px
}